Subject: Summary) DBs for RNA

From: "Telkuni Tsuru" <telkuni(at)venus.dti.ne.jp>
Date: Thu, 20 Jan 2005 22:20:00 +0900

Hello, CCLers.

I had posted following question 3 days ago. Then I received one good reply

----- Original Question ----- 
> I'm looking for DBs and web-sites which describe the relationship between 
> RNA sequence and structure(including calculated structure).
> 
> Although I know "Nucleic Acid Database" http://ndbserver.rutgers.edu/ , 
> the site's sequence number is few to me. I can't find suitable data from
> "PDB" http://www.rcsb.org/pdb/ . And I don't know calculated structure DBs.

The Reply:
>>> from Dr. Sukumar >>>
 Have you tried:
 RNABase (The RNA Structure Database) - http://www.rnabase.org/
 The RNA World Website - http://www.imb-jena.de/RNA.html

 and for RNA Folding prediction:
 Mfold - http://www.bioinfo.rpi.edu/applications/mfold/
 Sfold - http://sfold.wadsworth.org/index.pl

 Dr. N. Sukumar
 Center for Biotechnology and Interdisciplinary Studies
 Rensselaer Polytechnic Institute

----------------------------------------------------
        Telkuni Tsuru     telkuni(at)venus.dti.ne.jp